From: <a href="/blend/av.cgi?id=14">terry39</a><BR>
Date: 10 May 2001<P>

Dee~  Your work has always stood on its own.....And like Kevin says, there is a poetic quality to the curves and sensual strokes to canvas you present.<BR>
<BR>
But as someone who has been inspired to write about your images.....they inspire beautiful words too.  One  of your images (the mermaid) inspired me to write 'She Swims Alone', and that poem was awarded A Golden Conch Shell Award for Excellence in Poetry just last month. Never underestimate the power of your work sweetheart......it will stand the test of time.......<BR>
<BR>
terry
<HR>
From: <a href="/blend/av.cgi?id=75">Riggs</a><BR>
Date: 10 May 2001<P>

Harem<BR>
<BR>
Enjoyed the Love Knot...very insightful
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 10 May 2001<P>

Our Dee-<BR>
The Gangster of Love!
<HR>
From: <a href="/blend/av.cgi?id=19">Crystal</a><BR>
Date: 10 May 2001<P>

Hey Ya'll I was taking some time off trying to sort my feelings out and ya know what.....I DIDN'T get one thing accomplished! LOL Oh well, anyways I am going to me writing more on here trying to figure everything out so bare with me!  <BR>
KIRK* Thanks for your comment....I am sitting in the same seat you were I think with the "one that is just waiting and going back for more punishment" HAHA...Guess I am a glutton!<BR>
 B.K.*  How are you???    My email is [email-masked] if you would like write sometime "SOON" *WINK*  <BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 10 May 2001<P>

To Riggs ~<BR>
Thank you so much for your comment.  *Grin..<BR>
Unfortunately I have written that from first hand experience.  Like so many people, I have always been attracted to people who made me get a knot... or worse yet, made me suffer... But I am working on it &gt;&gt;&gt;&gt;<BR>
*Smile<BR>
*Sigh<BR>
 <BR>
 ~ Harem ~<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 10 May 2001<P>

Dee~"The wind whispers and the moon listens", was so beautiful. I loved the title. You didn't need any words...though, if I find the time, I would love to try...as this painting is truly inspiring.<BR>
<BR>
My pen is dry...I don't know why...but, I wont force it. In the meantime I will be content to read.<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 10 May 2001<P>

Harem~ I love, love your newest sub! Great one! <BR>
                      Love and wonder, Ali
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 10 May 2001<P>

Angel -  your version of  <a href="/blend/wv.cgi?id=2001.05.10.14.09.18399">The Wind Whispers and the Moon Listens</a>  was lovely, scqueen has recently brought the painting, so it is going into a poetic home. I'd be interested to hear anyone else's take on the work....<BR>
<BR>
take care of your heart.<BR>
<BR>
dee
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 10 May 2001<P>

Kirk -  any chance of a link to the 'add comment' page at the bottom/top of the new subs page? <BR>
<BR>
At the moment you have to come via the board to add a comment, which I guess in some ways is good, because you can see what others have had to say first, but often by then I've forgotten the name of what I was going to comment about.... <BR>
<BR>
dee
<HR>
From: <a href="/blend/av.cgi?id=19">Crystal</a><BR>
Date: 10 May 2001<P>

There are a few comments I'd like to share with you all.  First of all, I have gone back and read some of the poetry I first started submitting so long ago and I can tell a sweet difference in me.   Through time I have learned to let my frustration out in my poetry to where as I wouldn't actually speak the harmful words to someone to just wake up in the morning full of regrets.  I have grown as a person and as a Poet.  I realize that it was so much easier for me to write when I was unhappy, depressed or angry in the beginning, and now I have written more just on happiness.  It is strange though... *** HAREM's*** poem The Love Knot just brought out alot in myself that I already knew but could never put into words.  Thank You!! You are a doll!  That poem almost made me feel you reaching out to me...a slap to the face, to make me realize just because that knot is not there anymore...just means that I am moving forward in my relationship for once instead of backwards.<BR>
<BR>

<HR>